body {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 11px;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #305826;
	background-image: url(../images/bg.jpg);
}

div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td,html,label,tr,td {margin:0;padding:0;}



fieldset,img,a img,:link img,:visited img {border:0;}

#jquery-lightbox img {
    text-align: center;
    margin: 0px auto;
}


#hero {
    position: relative;
}

#hero li {
    position: absolute;
    top: 0;
    left: 0;
}

#hero li {
    z-index: 99;
}

#hero ul li.show {
    z-index: 99;
}

#hero li { list-style: none; }


nav ul li { display: inline; }


/* ------------------------ horizontal sprite nav ------------------------ */
#nav { 
	background:url("../images/nav.jpg") top no-repeat; 
	width:523px; 
	height:42px; 
	margin:0;
	padding:0; 
	z-index: 99;
	}

#nav span { display: none; }

#nav li, #nav a { height:42px; display:block; } /* change height here also */

#nav li { float:left; list-style:none; _display:inline; position:relative; }

#nav-01 { width: 66px;}
#nav-02 { width: 165px;}
#nav-03 { width: 111px;}
#nav-04 { width: 160px;}
#nav-05 { width: 74px;}
#nav-06 { width: 123px;}







/*-------------- (-79px) X position of button / (-30px) height of image from above ------------- */
#nav-01 a:hover { background:url("../images/nav.jpg")  0px   -42px no-repeat; }
#nav-02 a:hover { background:url("../images/nav.jpg") -66px -42px no-repeat; }
#nav-03 a:hover { background:url("../images/nav.jpg") -231px -42px no-repeat; }
#nav-04 a:hover { background:url("../images/nav.jpg") -342px -42px no-repeat; }
#nav-05 a:hover { background:url("../images/nav.jpg") -502px -42px no-repeat; }
#nav-06 a:hover { background:url("../images/nav.jpg") -576px -42px no-repeat; }
#nav-07 a:hover { background:url("../images/nav.jpg") -699px -42px no-repeat; }



/* ------------------------ son of suckerfish: horizontal sprite nav ------------------------*/
#nav li ul {
	position:absolute;
	left:-9999px;
	padding-right:1px; /* Fixes one px spacing for border-right in FF */
	background-color:#37113b;	/* Background color of drop down nav - add more styles (i.e. background image) if you want */
	z-index:99
	}

#nav li ul li { 
	height:50px;/* Height of each drop down nav item */
	border:1px solid #300e34;
	}	

#nav li ul li a {
	width:100%;
	height:50px;	/* Height of each drop down nav item, should match above */
	line-height:50px;	 /* Height of each drop down nav item again, should match above */
	}

#nav li ul li a span {
	display:block;
	padding-left:10px;
	}

/* Drop down link styles */
#nav a:link, #nav a:visited, #nav a:hover, #nav a:active {
	font-size:1.2em;
	color:#b9aaa1;
	text-decoration:none;
	}

#nav li:hover ul, #nav li.sfHover ul { left: auto; }


/* Hover styles for drop down items */

	
#nav-03 ul a:hover  { 
	background-image:none;
	background-color:#5e4d3c;
	color:#e8e6e3;
	text-decoration:none;
	}
	
	#nav-04 ul a:hover  { 
	background-image:none;
	background-color:#5e4d3c;
	color:#e8e6e3;
	text-decoration:none;
	}
	
	#nav-05 ul a:hover  { 
	background-image:none;
	background-color:#5e4d3c;
	color:#e8e6e3;
	text-decoration:none;
	}


	


/* width of drop down nav - choose width that allows items to display on one line */
#nav-03 ul, #nav-03 li { width:200px; }

#nav-04 ul, #nav-04 li { width:200px; }

#nav-05 ul, #nav-05 li { width:200px; }




.bgBodyIndex {
	background-image: url(../images/bgNew.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}


.sidebarbg {
	background-image: url(../images/sidebarbg.jpg);
	background-repeat: repeat;
	background-position: left top;
}
.phonebg {
	background-image: url(../images/phonebg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 140px;
}
.sideTextAddress {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #e3dcdc;
	font-style: italic;
	margin: 0px;
	padding-top: 10px;
}
.phoneNumber {
	font-family: "Trebuchet MS";
	font-size: 21px;
	line-height: 23px;
	color: #f7e6b4;
	margin: 0px;
	padding-top: 30px;
	font-weight: bold;
}
.contactBg {
	background-image: url(../images/contactbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 313px;
}
.textField {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #FFFFFF;
	background-color: #36628b;
	margin: 0px;
	height: 26px;
	width: 154px;
	padding-top: 4px;
	padding-left: 4px;
	font-style: italic;
	line-height: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.messageField {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #FFFFFF;
	background-color: #36628b;
	margin: 0px;
	height: 90px;
	width: 154px;
	padding-top: 4px;
	padding-left: 4px;
	font-style: italic;
	line-height: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.whiteBg {
	background-color: #FFFFFF;
}
.bodyTextHdr {
	font-family: "Trebuchet MS";
	font-size: 32px;
	line-height: 37px;
	color: #073e70;
	margin: 0px;
	padding-right: 37px;
	padding-left: 37px;
	font-style: italic;
	font-weight: bold;
	padding-bottom: 5px;
}
.subBodyText {
	font-family: "Trebuchet MS";
	font-size: 14px;
	line-height: 22px;
	color: #073e70;
	margin: 0px;
	padding-right: 37px;
	padding-left: 37px;
}
.weListenText {
	font-family: "Trebuchet MS";
	font-size: 23px;
	line-height: 25px;
	color: #073e70;
	margin: 0px;
	padding-left: 37px;
	padding-bottom: 5px;
}
.weListensubText {
	font-family: "Trebuchet MS";
	font-size: 14px;
	line-height: 22px;
	color: #073e70;
	margin: 0px;
	padding-right: 25px;
	padding-left: 37px;
}
.ourservicesbg {
	background-image: url(../images/ourservicesbg.jpg);
	height: 400px;
	background-repeat: no-repeat;
	background-position: left top;
}
.ourServicesText {
	font-family: "Trebuchet MS";
	font-size: 17px;
	line-height: 36px;
	font-weight: bold;
	color: #0d3558;
	margin: 0px;
	padding-top: 68px;
	padding-right: 15px;
}
.footerAddress {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 21px;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 15px;
}
.footerDisclaimer {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 15px;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 10px;
}
.footerNav {
	font-family: "Trebuchet MS";
	font-size: 17px;
	color: #e3dcdc;
	margin: 0px;
	padding-top: 50px;
}
.footerNav a {
	color: #e3dcdc;

}
.footermap {
	margin: 0px;
	padding-top: 15px;
}
.footerDisclaimer a {
	color: #FFFFFF;
	
}
.insideBodyTexthdr {
	font-family: "Trebuchet MS";
	font-size: 32px;
	line-height: 35px;
	color: #073e70;
	margin: 0px;
	font-style: italic;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 0px;
}
.insideSubText {
	font-family: "Trebuchet MS";
	font-size: 14px;
	line-height: 22px;
	color: #073e70;
	margin: 0px;
}
.serviceHdrTex {
	font-family: "Trebuchet MS";
	font-size: 27px;
	line-height: 29px;
	color: #0d3558;
	font-style: italic;
	margin: 0px;
	padding-bottom: 0px;
}
.divider {
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 5px;
}
.bulletText {
	font-family: "Trebuchet MS";
	font-size: 14px;
	line-height: 28px;
	color: #073e70;
	font-style: italic;
	font-weight: bold;
	margin: 0px;
	padding-bottom: 10px;
	padding-top: 10px;
}
.contactQuickbg {
	background-image: url(../images/contactBgQuickLinks.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 167px;
}
.conTexthdr {
	font-family: "Trebuchet MS";
	font-size: 20px;
	line-height: 23px;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 15px;
	font-weight: bold;
}
.conTextSub {
	font-family: "Trebuchet MS";
	font-size: 17px;
	line-height: 19px;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 5px;
	font-weight: bold;
}
.contacttextYello {
	font-family: "Trebuchet MS";
	font-size: 20px;
	line-height: 22px;
	font-weight: bold;
	color: #f7e6b4;
	margin: 0px;
	padding-top: 15px;
	font-style: italic;
}
.hourText {
	font-family: "Trebuchet MS";
	font-size: 17px;
	line-height: 19px;
	color: #f7e6b4;
	font-style: italic;
	font-weight: bold;
	margin: 0px;
	padding-top: 5px;
}
.drQuicklinks {
	background-image: url(../images/drQucklinks.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 167px;
}
.drNameOne {
	font-family: "Trebuchet MS";
	font-size: 24px;
	line-height: 28px;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 40px;
	padding-left: 40px;
}
.drNameOne a {
	color: #FFFFFF;

}
.drNameTwo {
	font-family: "Trebuchet MS";
	font-size: 24px;
	line-height: 28px;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 40px;
	padding-left: 30px;
}
.drNameTwo a{
	color: #FFFFFF;

}
.proudPartnersText {
	font-family: "Trebuchet MS";
	font-size: 15px;
	line-height: 24px;
	color: #FFFFFF;
}
